
Redmine - Defect #3549

how do you add members

2009-06-27 21:08 - Jeremy Fischer

Status: Closed Start date: 2009-06-27

Priority: Urgent Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2009-06-28 00:49 - Nanda P

- File RedMine_New_user.jpg added

- Status changed from New to Resolved

- % Done changed from 0 to 100

You have to have Admin access to create users.

Look at these Screen shots

 RedMine_New_user.jpg 

 RedMine_New_user1.jpg 

HTH.

#2 - 2009-06-28 00:51 - Nanda P

- File RedMine_New_user1.jpg added

You can also create new users from "User Administration" Screen

 RedMine_New_user1.jpg 

#3 - 2009-06-28 14:03 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid

Files

RedMine_New_user.jpg 21.6 KB 2009-06-27 Nanda P

RedMine_New_user1.jpg 30.4 KB 2009-06-27 Nanda P
